virtual/
pam

Virtual for PAM (Pluggable Authentication Modules)

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
0-r1 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
This package is masked and could be removed soon!
The mask comment indicates that this package is scheduled for removal from our package repository.
Please review the mask information below for more details.

Package Metadata

Masks

  • not needed due to openpam removal. Please update your packages running emerge with the --changed-deps option if you have problems with your system.
    virtual/pam
    Mikle Kolyada <zlogene@gentoo.org> (2019-10-16)

Changelog